<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>faguang.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,0},{650,638}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{650,638}}</string>
        <key>sourceSize</key>
        <string>{650,638}</string>
      </dict>
      <key>time_tips_1.png</key>
      <dict>
        <key>frame</key>
        <string>{{650,0},{360,72}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{360,72}}</string>
        <key>sourceSize</key>
        <string>{360,72}</string>
      </dict>
      <key>hammer_tips_1.png</key>
      <dict>
        <key>frame</key>
        <string>{{650,72},{283,72}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{283,72}}</string>
        <key>sourceSize</key>
        <string>{283,72}</string>
      </dict>
      <key>share_label.png</key>
      <dict>
        <key>frame</key>
        <string>{{933,72},{157,80}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{0,0},{157,80}}</string>
        <key>sourceSize</key>
        <string>{157,80}</string>
      </dict>
      <key>huoqudaoju.png</key>
      <dict>
        <key>frame</key>
        <string>{{650,144},{255,66}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{255,66}}</string>
        <key>sourceSize</key>
        <string>{255,66}</string>
      </dict>
      <key>red_btn.png</key>
      <dict>
        <key>frame</key>
        <string>{{650,210},{634,172}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{0,0},{634,172}}</string>
        <key>sourceSize</key>
        <string>{634,172}</string>
      </dict>
      <key>fenx.png</key>
      <dict>
        <key>frame</key>
        <string>{{822,210},{584,100}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{0,0},{584,100}}</string>
        <key>sourceSize</key>
        <string>{584,100}</string>
      </dict>
      <key>AD_img.png</key>
      <dict>
        <key>frame</key>
        <string>{{922,229},{112,98}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{0,0},{112,98}}</string>
        <key>sourceSize</key>
        <string>{112,98}</string>
      </dict>
      <key>share_img.png</key>
      <dict>
        <key>frame</key>
        <string>{{922,341},{112,98}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{0,0},{112,98}}</string>
        <key>sourceSize</key>
        <string>{112,98}</string>
      </dict>
      <key>magic_tips_1.png</key>
      <dict>
        <key>frame</key>
        <string>{{922,453},{147,72}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <true/>
        <key>sourceColorRect</key>
        <string>{{0,0},{147,72}}</string>
        <key>sourceSize</key>
        <string>{147,72}</string>
      </dict>
      <key>time_tips_2.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,844},{543,139}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{543,139}}</string>
        <key>sourceSize</key>
        <string>{543,139}</string>
      </dict>
      <key>hammer_tips_2.png</key>
      <dict>
        <key>frame</key>
        <string>{{543,844},{467,55}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{467,55}}</string>
        <key>sourceSize</key>
        <string>{467,55}</string>
      </dict>
      <key>magic_tips_2.png</key>
      <dict>
        <key>frame</key>
        <string>{{543,899},{467,54}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{467,54}}</string>
        <key>sourceSize</key>
        <string>{467,54}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>share.png</string>
      <key>size</key>
      <string>{1020,983}</string>
      <key>textureFileName</key>
      <string>share</string>
    </dict>
  </dict>
</plist>
